{
  "verseBefore": "Ai có ơn khích lệ, hãy khích lệ. Ai có ơn ban tặng, hãy ban tặng rộng rãi. Ai có ơn lãnh đạo, hãy lãnh đạo cẩn trọng. Ai có ơn tỏ lòng thương xót, hãy làm cách sẵn lòng.\n\n\\ts\\*\n\\p",
  "verseAfter": "Akơyq e vanoong nhăk đơơ, dayh nhăk đơơ. Akơyq e vanoong ăm tenq, dayh ăm tenq ranưh vlôh. Akơyq e vanoong dưk xakaq, dayh dưk xakaq jưư kheoq. Akơyq e vanoong kahniq xuum biit angơuq, dayh dơơp dêq xuum.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 12,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-06-19T02:47:15.099Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 12,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
